
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-ebcb4a29 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-16cf1c44 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-f89cfba2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4ffb5bcf { font-size: 30px; margin-right: var(--size-xxs); }
.l-1b10c70b { font-size: 20px; font-weight: 600; }
.l-931d87c1 { margin-left: auto; margin-right: auto; }
.l-931d87c1.l-1b9fb43a { display: block; }
.l-984d27f2 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-502a5972 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-502a5972:hover { text-decoration: underline; }
.l-a9d6ae44 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-2f26a889 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-16cf1c44 { height: 60px; justify-content: space-between; }
.l-931d87c1 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-931d87c1.l-1b9fb43a { display: block; }
.l-984d27f2 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a9d6ae44 { display: flex; }
 }@media screen and (max-width: 576px) { .l-931d87c1 { width: 100%; }
 }
.l-f2c9d106 { display: flex; align-items: center; gap: var(--size-s); }
.l-c4a605ed { flex: 1; }
.l-ed8651bd { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-499a4f95 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-f2c9d106 { flex-direction: column; }
.l-ed8651bd { flex: auto; }
.l-499a4f95 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-ed8651bd { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-51316c65 { display: flex; align-items: center; gap: var(--size-m); }
.l-9713ed5b { flex: 1; }
.l-f3c17925 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-51316c65 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1e831ccf { text-align: center; }
 }
.l-2ee7a135 { text-align: center; }

.l-2ec11df9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-48229728 { flex: 1; }
.l-aab5452a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-01d2f3b8 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-4e443f8c { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-2ec11df9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-48229728 { text-align: center; }
.l-4e443f8c { font-size: 32px; flex: 0 0 35px; }
 }
.l-1af970b2 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-c32b654c { width: 50%; }
.l-249f0a46 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-3a0e29cd { padding: var(--size-s) var(--size-m); }
.l-1c51e259 { transform: scale(1.2); }
.l-49c1740f { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-d48acbdf svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-1af970b2 { padding: 20px 20px 10px; }
.l-1c51e259 { transform: none; }
 }@media screen and (max-width: 768px) { .l-c32b654c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1af970b2 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-249f0a46 { text-align: center; }
 }
.l-49fc9d4c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-49fc9d4c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-49fc9d4c { padding: var(--size-s); }
 }
.l-63e8e42e { display: flex; align-items: center; gap: var(--size-m); }
.l-8546a228 { flex: 1; }
.l-76b22fbc { position: relative; padding: var(--size-m); }
.l-76b22fbc::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-d8b9e3d9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-63e8e42e { flex-direction: column; align-items: stretch; }
.l-8546a228 { flex: auto; }
.l-76b22fbc { padding: var(--size-m) var(--size-s); }
.l-76b22fbc::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-76b22fbc { text-align: center; }
 }
.l-c1b0d52f { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1a047b9c { flex: 1; }
.l-f25805b4 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d0db098c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-91c2bf09 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c1b0d52f { flex-direction: column; gap: var(--size-m); }
.l-1a047b9c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f25805b4 { gap: var(--size-s); }
.l-d0db098c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-04b1ec43 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-337ef73f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-337ef73f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0498fec8 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-629ef2b3 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-04b1ec43 { padding: var(--size-s); min-height: 350px; }
.l-fd731f7a { padding: 0; }
.l-32fd62ba { padding: 0 var(--wrapper-padding); }
.l-0498fec8 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-53251591 { display: flex; align-items: center; gap: var(--size-m); }
.l-2ea5aba9 { flex: 1; }
.l-399729d0 { flex: 1; }
@media screen and (max-width: 768px) { .l-53251591 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-399729d0 { text-align: center; }
 }
.l-5bee2a6c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-3d613201 { text-align: center; }
.l-5bee2a6c { column-count: 1; }
 }
.l-abda22bc { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-abda22bc::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-1ffa5b9c { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-1ffa5b9c::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-702d3dba::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d91b7839 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-c15ddcb4 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-46eb86cf { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6892ae38 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a643dcd8 { padding-bottom: 37px; }
.l-a643dcd8::before { bottom: 0; }
.l-f5dd4642 { padding-top: 35px; }
.l-f5dd4642::before { top: 0; }
@media screen and (max-width: 768px) { .l-abda22bc { flex-direction: column; }
.l-abda22bc::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-10bb357c { width: 50%; }
.l-d91b7839 { margin: 0; align-self: initial; }
.l-c15ddcb4 { order: 2; margin-left: auto; align-self: initial; }
.l-46eb86cf { order: 3; align-self: initial; }
.l-6892ae38 { margin-left: auto; align-self: initial; }
.l-1ffa5b9c { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-1ffa5b9c::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a643dcd8 { padding-bottom: var(--size-xs); }
.l-f5dd4642 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f5dd4642::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-abda22bc::before { left: 0; }
.l-10bb357c { width: 100%; }
.l-d91b7839 { margin: 0; }
.l-c15ddcb4 { margin: 0; }
.l-46eb86cf { margin: 0; }
.l-6892ae38 { margin: 0; }
.l-1ffa5b9c { padding-left: var(--size-s); }
.l-1ffa5b9c::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a643dcd8 { margin: 0; padding-top: 35px; }
.l-f5dd4642 { padding-top: 35px; }
 }
.l-60a0eff9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d4353e7f { flex: 0 0 45%; position: relative; }
.l-b94faf39 { flex: 1; position: relative; z-index: 1; }
.l-4d02d634 { user-select: none; }
.l-4d02d634[open] .l-a94a866a { transform: rotate(45deg); }
.l-5803a721 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5803a721::-webkit-details-marker { display: none; }
.l-a94a866a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-a94a866a svg { fill: var(--color-primary); }
.l-f9e53c3a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5803a721 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a94a866a { width: 24px; height: 24px; }
.l-a94a866a svg { width: 16px; height: 16px; }
.l-f9e53c3a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-60a0eff9 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-d4353e7f { flex: 0; }
.l-b94faf39 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-d4353e7f { text-align: center; }
.l-b94faf39 { max-width: inherit; width: 100%; }
 }
.l-eef1d9f9 { text-align: center; }

.l-4034ae8f { display: flex; align-items: center; gap: var(--size-m); }
.l-d9141f92 { flex: 1; }
.l-338b69ce { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4034ae8f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-cc7e8459 { text-align: center; }
 }
.l-7d6d7b20 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b3b29563 { flex: 0 1 560px; }
.l-42478a80 { flex: 1 1 630px; }
.l-7e67cb81 { flex: 1; }
.l-64181f75 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-59310fc9 { flex: 1; }
.l-54c434a2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-c1cafd13 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-7d6d7b20 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b3b29563 { flex: auto; }
.l-42478a80 { flex: auto; width: 100%; }
.l-64181f75 { margin-top: var(--size-s); }
.l-59310fc9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-54c434a2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b3b29563 { text-align: center; }
.l-64181f75 { flex-direction: column; }
.l-59310fc9 { flex: auto; text-align: center; }
.l-54c434a2 { align-items: center; }
 }
.l-2a3b1438 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-f4e5e0d1 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-d186337e { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-26b0b3a7 { display: none; }
.l-69c01b8c { width: 100%; }
.l-50a94012 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-a0ae53c6 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-e16e0dd0 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0d6abc96 { fill: var(--color-text); }
.l-2843fbaa { stroke: var(--color-text); }
.l-6fe7a9d4 { stroke: var(--color-text); }
.l-93843cde { display: flex; flex-direction: column; }
.l-b7cd41e9 { width: 100%; height: 300px; }
.l-f6984ae8 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-2a3b1438 { flex-direction: column-reverse; }
.l-f4e5e0d1 { flex-direction: column-reverse; justify-content: flex-start; }
.l-d186337e { flex: 1; }
.l-d72e67c9 { display: none; }
.l-26b0b3a7 { display: block; text-align: center; }
.l-50a94012 { justify-content: space-evenly; }
.l-b7cd41e9 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-f4e5e0d1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e16e0dd0 { margin-right: 0; }
.l-93843cde { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f4e5e0d1 { text-align: center; }
.l-d186337e { padding: var(--size-s); }
.l-50a94012 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a0ae53c6 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-c291152b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c3b2ef18 { padding-bottom: var(--size-m); }
.l-3d7b5918 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d56c6669 { display: flex; gap: var(--size-s); width: 80%; }
.l-f23c443a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-33b52870 { display: flex; justify-content: flex-start; width: 270px; }
.l-fb726380 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-530439ed { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8b1dd32b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f652399f { font-size: 36px; margin-right: var(--size-xs); }
.l-55742e5a { font-size: 24px; font-weight: 600; }
.l-42ee03b5 { width: 80%; }
.l-17de0228 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-bc02679f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-b349f023 { flex: 1; }
.l-791685ac { margin-left: var(--size-s); }
.l-c6535b42 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3d7b5918 { flex-direction: column; gap: var(--size-l); }
.l-d56c6669 { width: 100%; }
.l-f23c443a { width: 100%; }
.l-42ee03b5 { width: 100%; }
.l-17de0228 { justify-content: space-between; }
.l-bc02679f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d56c6669 { flex-direction: column; }
.l-f23c443a { flex-direction: column; align-items: flex-start; }
.l-c6535b42 { flex-direction: column; align-items: flex-start; }
.l-33b52870 { width: 100%; }
.l-17de0228 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-bc02679f { flex-direction: column; }
.l-791685ac { margin: var(--size-xs) 0 0; }
 }
.l-64a0104b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-467e1274 { fill: var(--color-text-light); }
.l-2b035b43 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-64a0104b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4d780d4a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7a094ac4 { display: block; }
.l-b6f4f390 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4d780d4a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-b6f4f390 { gap: var(--size-xxs); }
.l-eb06927a { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-10a1a779 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-421a6385 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-b28f9853 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8551663d { font-size: 30px; margin-right: var(--size-xxs); }
.l-0df9af98 { font-size: 20px; font-weight: 600; }
.l-5a96d609 { margin-left: auto; margin-right: auto; }
.l-5a96d609.l-d137a760 { display: block; }
.l-3f540234 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-bd882c43 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bd882c43:hover { text-decoration: underline; }
.l-4fc6e438 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-6f612375 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-421a6385 { height: 60px; justify-content: space-between; }
.l-5a96d609 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5a96d609.l-d137a760 { display: block; }
.l-3f540234 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-4fc6e438 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5a96d609 { width: 100%; }
 }
.l-fa4eec3c * + * { margin-top: var(--size-xs); }
.l-fa4eec3c ul { list-style: disc; }
.l-fa4eec3c ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-7b09e770 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-05c37707 { padding-bottom: var(--size-m); }
.l-c1233aa8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e787ec45 { display: flex; gap: var(--size-s); width: 80%; }
.l-d059e383 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-0e452a0e { display: flex; justify-content: flex-start; width: 270px; }
.l-28b88502 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-66c2c69c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-65665fd6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-65ef441a { font-size: 36px; margin-right: var(--size-xs); }
.l-56257ab8 { font-size: 24px; font-weight: 600; }
.l-abedfed6 { width: 80%; }
.l-3fc04991 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-26432f46 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5e671c85 { flex: 1; }
.l-0f2399ea { margin-left: var(--size-s); }
.l-d42eac5e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c1233aa8 { flex-direction: column; gap: var(--size-l); }
.l-e787ec45 { width: 100%; }
.l-d059e383 { width: 100%; }
.l-abedfed6 { width: 100%; }
.l-3fc04991 { justify-content: space-between; }
.l-26432f46 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e787ec45 { flex-direction: column; }
.l-d059e383 { flex-direction: column; align-items: flex-start; }
.l-d42eac5e { flex-direction: column; align-items: flex-start; }
.l-0e452a0e { width: 100%; }
.l-3fc04991 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-26432f46 { flex-direction: column; }
.l-0f2399ea { margin: var(--size-xs) 0 0; }
 }
.l-40ce4e36 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-cabd0e62 { fill: var(--color-text-light); }
.l-1b73ff22 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-40ce4e36 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f9704f3b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8f0100f6 { display: block; }
.l-397ae72c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f9704f3b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-397ae72c { gap: var(--size-xxs); }
.l-5c14862d { width: 100%; }
 }
.l-7b9e8702 * + * { margin-top: var(--size-xs); }
.l-7b9e8702 ul { list-style: disc; }
.l-7b9e8702 ul li { margin-left: 16px; }

.l-07dbccd9 * + * { margin-top: var(--size-xs); }
.l-07dbccd9 ul { list-style: disc; }
.l-07dbccd9 ul li { margin-left: 16px; }

.l-f7c289c2 * + * { margin-top: var(--size-xs); }
.l-f7c289c2 ul { list-style: disc; }
.l-f7c289c2 ul li { margin-left: 16px; }
